CVE-2020-3405

high
New! CVE Severity Now Using CVSS v3

The calculated severity for CVEs has been updated to use CVSS v3 by default. CVEs that do not have a CVSS v3 score will fall back CVSS v2 for calculating severity. Severity display preferences can be toggled in the settings dropdown.

Description

A vulnerability in the web UI of Cisco SD-WAN vManage Software could allow an authenticated, remote attacker to gain read and write access to information that is stored on an affected system. The vulnerability is due to improper handling of XML External Entity (XXE) entries when parsing certain XML files. An attacker could exploit this vulnerability by persuading a user to import a crafted XML file with malicious entries. A successful exploit could allow the attacker to read and write files within the affected application.

References

https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-vmanxml-Aj4GFEKd

Details

Source: MITRE

Published: 2020-07-16

Updated: 2020-07-23

Type: CWE-611

Risk Information

CVSS v2

Base Score: 4.9

Vector: AV:N/AC:M/Au:S/C:P/I:P/A:N

Impact Score: 4.9

Exploitability Score: 6.8

Severity: MEDIUM

CVSS v3

Base Score: 7.3

Vector: CVSS:3.1/AV:N/AC:L/PR:L/UI:R/S:U/C:H/I:H/A:N

Impact Score: 5.2

Exploitability Score: 2.1

Severity: HIGH

Vulnerable Software

Configuration 1

OR

cpe:2.3:o:cisco:sd-wan_firmware:*:*:*:*:*:*:*:* versions up to 19.2.2 (inclusive)

Tenable Plugins

View all (1 total)

IDNameProductFamilySeverity
147652Cisco SD-WAN vManage Software XXE (cisco-sa-vmanxml-Aj4GFEKd)NessusCISCO
high